Subject: bug#33509: core-updates: arc-theme fails with "Invalid GNOME version: 3.24"

From: Ricardo Wurmus <[email-masked]>
Date: Tue, 27 Nov 2018 23:36:49 +0100

Hi Björn,

> So we might get wrong look&feel here, because it is not adapted to
> GNOME 3.24. But there is no further development upstream anyway. If it
> doesn't look totally malformed, we can use it like that. My disk is a
> bit full, I can't do a vm-image with it currently.

This is only going to get worse as we already have a later version of
GNOME in a branch, which is just waiting for the core-updates merge.

If the package sees no further development we may want to drop it.  What
do you think?

--
Ricardo